Frage von donpuffi, 71

java platform se binary reagiert nicht bei minecraft 1.10?

Hallo seit ich das update 1.10 kommt bei mir die fehlermeldung "java platform se binary reagiert nicht" hab das auch schon gegooglt und neuste version von java und auch das spiel deinstalliert nur hat alles nicht geholfen . Das spiel startet und läuft ca 1 min. Bind da jetzt etwas überfragt was ich noch tun könnte. Danke

Antwort
von recytec, 58

Versuch mal eine andere MC Version. Wenn sie da geht, dann liegt das wohl an dem Update. Dann hau mal ne andere Java Version drauf.

Kommentar von donpuffi ,

bekommt man da nicht autom. die aktuellste version?

Kommentar von recytec ,

Nein beim Normalen "Premium" Minecraft nicht. Dort kannst du aber auswählen unter "Profil" welche Version du spielen möchtest. 

Wobei man kann auch einstellen das man immer die Neuste Version Spielt.

Kommentar von donpuffi ,

ok danke dir. wollte minecraft jetzt mit der 1.10.1 starten da meldet es mir das meine welt unter der 1.10.2 gespeichert wurde und diese welt beschädigen kann wenn ich sie mit der älteren version starte.

Trozdem starten?

Kommentar von recytec ,

Geh in deinen .minecraft Ordner und Backupe die Welt. Dann kannst du ohne Risiko in die Welt gehen.

Kommentar von donpuffi ,

also ich bin jetzt runter bis version 1.8 und habe dasselbe problem

Antwort
von Relizu, 49

Dann ist deine Grafikkarte nicht dafür ausgestattet.

Kommentar von donpuffi ,

??? lief doch bisher

Kommentar von Relizu ,

für die 1.10 braucht man eine der neusten Grafikkarten.

Kommentar von donpuffi ,

ok. bin ja jetzt mit de version von minecraft runter bis zur 1.8 hat aber bei keiner mehr funktioniert kam immer wieder die java meldung

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten